<ART ID="02603" PID="2511" JID="147" BPAGE="781" EPAGE="799" PII="S0217984911026036" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTRIBUTION OF THE INTERPHASE INTERACTION TO THE INTERNAL ENERGY AND THERMODYNAMIC PROPERTIES OF DISPERSED MATRIX COMPOSITES</MTI>
<RTI>Thermodynamic Properties of Dispersed Matrix Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. S.</FNM>
<SNM>BORISOV</SNM>
<EAD>borisov.v.s@yandex.ru</EAD>
<X-REF REFID="S0217984911026036AF001"></X-REF>
</AUT>
<AFF ID="S0217984911026036AF001">Department of Physics, Irkutsk State University, Irkutsk, Boulevard Gagarina 20, Irkutsk 664003, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 August 2010</RE>
</HIST>
<ABST>
<P>This paper is devoted to the analysis of physical processes in composite matrix materials whose properties are greatly affected by the interphase interaction of the matrix and the modifier. Contribution of this interaction to thermodynamic and dielectric properties of such materials is investigated by the example of a model system which is a colloid solution of solid particles with charged surface in a polar liquid. Mechanisms underlying formation and stabilization of specific structures near the interphase boundaries of the examined system are discussed. Special attention is paid to the assessment of additional contribution to the internal energy and heat capacity related to the electric interaction of solid and liquid components. Results obtained within the proposed model show that for a certain concentration of liquid (about several percent) the interphase energy in a unit of volume magnificently increases to the values of about 10<SUP>7</SUP>&#x2013;10<SUP>8</SUP> J/m<SUP>3</SUP> and therefore exceeds heat motion energy of polar molecules. Moreover it was revealed that the electrical part of heat capacity is comparable to self-capacity of the liquid matrix provided that the surface charge density of solid particles is high enough.</P>
</ABST>
<KWDG>
<KWD>Composite materials</KWD>
<KWD>interphase interaction</KWD>
<KWD>double layer</KWD>
<KWD>polar liquids</KWD>
<KWD>dielectric response</KWD>
<KWD>internal energy</KWD>
<KWD>heat capacity</KWD>
</KWDG>
</FRONT>
</ART>
